.genesis-custom-blocks-editor__ssr {pointer-events: none;}
.jf-fimporter-wrapper .sr-only {
  display: none;
}
.jf-fimporter-wrapper * {
  box-sizing: border-box;
}
.jf-fimporter-wrapper {
  opacity: 1;
  font-family: Circular, "Circular-fallback", -apple-system, BlinkMacSystemFont, "Segoe UI", roboto, oxygen-sans, ubuntu, cantarell, "Helvetica Neue", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 1.75rem 3.875rem;
  background-color: #fff;
  text-align: center;
  margin: 20px 0;
  background-image: url('https://cdn.jotfor.ms/blog/wp-content/themes/jotblog/blocks/form-importer/images/bg-default.svg');
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
}
.jf-fimporter-wrapper[data-type="microsoft"] {
  background-image: url('https://cdn.jotfor.ms/blog/wp-content/themes/jotblog/blocks/form-importer/images/bg-microsoft.svg');
}
.jf-fimporter-image {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.jf-fimporter-image img {
  display: block;
  width: 100%;
  height: auto;
}
.jf-fimporter-wrapper[data-type="default"] .jf-fimporter-image {
  max-width: 23.125rem;
}
.jf-fimporter-title {
  margin: 0 0 1.625rem 0;
  color: #0A1551;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -0.672px;
}
.jf-fimporter-description {
  margin: 0 0 1.625rem 0;
  color: #343C6A;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.5rem;
  letter-spacing: -0.252px;
}
.jf-fimporter-input {
  text-align: start;
  width: 100%;
  height: 3rem;
  margin: 10px auto;
  background-color: #fff;
  border: 1px solid #C8CEED;
  outline: 0;
  border-radius: 4px;
  padding: 0.55rem 0.9375rem !important;
  color: #0A1551;
  font-size: 1.2rem;
}
.jf-fimporter-cta {
  width: 100%;
  border: 0;
  outline: 0;
  color: #FFF;
  font-size: 1.125rem;
  line-height: 1.22;
  font-weight: 400;
  letter-spacing: -0.198px;
  padding: .844rem 1.2rem !important;
  border-radius: 4px;
  background: #0A1551;
  margin: .75rem 0;
  transition: background-color .2s linear;
}
.jf-fimporter-cta[disabled="true"],
.jf-fimporter-cta[disabled="disabled"] {
  background-color: #C4C4C4;
  border-color: #C4C4C4;
  cursor: progress;
}
.jf-fimporter-wrapper:not([data-type="google"]) .jf-fimporter-cta {
  max-width: unset;
}
.jf-fimporter-cta:hover {
  background-color: #252d5b;
}
.jf-fimporter-or {
  position: relative;
  width: 100%;
  margin: .875rem auto;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.jf-fimporter-or:before,
.jf-fimporter-or:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #979DC6;
}

.jf-fimporter-or:before{
  margin-inline-end: 10px;
}

.jf-fimporter-or:after{
  margin-inline-start: 10px;
}

.jf-fimporter-sfs-cta {
  width: 100%;
  text-decoration: none !important;
  border: 1px solid #6C73A8;
  outline: 0;
  color: #343C6A !important;
  font-size: 1.125rem;
  line-height: 1.1;
  font-weight: 400;
  letter-spacing: -0.198px;
  padding: .844rem 1.2rem !important;
  border-radius: 4px;
  background: transparent;
  margin: .75rem 0;
  transition: all .2s linear;
}

.jf-fimporter-sfs-cta:hover {
  border-color: #0A1551;
  color: #0A1551 !important;
}
.gl-forms-importer {
  z-index: 99999 !important;
}
.gl-forms-importer .magnet-button a {
  text-decoration: none !important;
}

.jf-fimporter-error,
.jf-fimporter-success {
  display: none;
  font-size: .875rem;
  margin-top: 0.625rem;
  min-height: 1.875rem;
}
.jf-fimporter-error {
  color: #E66760;
}
.jf-fimporter-error p {
  margin: 0;
}
.jf-fimporter-error-title {
  font-size: 1.25rem /* 20/16 */;
}
.jf-fimporter-success {
  color: #84a531
}

@media (max-width: 768px) {
  .jf-fimporter-wrapper {
    padding: 24px;
  }
  .jf-fimporter-title {
    font-size: 1.6rem;
  }
  .jf-fimporter-description,
  .jf-fimporter-cta {
    font-size: 1rem;
  }
}
